Page 1 of 2 12 LastLast
Results 1 to 20 of 26
  1. mahylo's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
       #1  
    For all those who haven't been able to use skyscape products, I've uncovered the following on the skyscape website:

    ww.skyscape.com/support/guides/Palm_Pre_Installation_Instructions.pdf

    These are instructions on how to load their programs onto the pre to make them work. Would someone please confirm whether this works. I'm holding out on the pre only because I need my medical programs to work!
  2. mahylo's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
       #2  
    According the skyscape website, using the MotionApps method of installation is what makes it crash. If you use skyscape installer tool, it works?? I don't have a pre, so i think the whole medical community would appreciate if someone could confirm!

    ww.skyscape.com/support/ListFAQs.aspx?search=%22palm+pre%22
  3. emajy's Avatar
    Posts
    246 Posts
    Global Posts
    252 Global Posts
    #3  
    I am using Lexi Online and it works fine.
    Marty
    *****************************************
    Handspring Visor -> Handspring Treo 180 That stated it would have Wi-Fi -> Treo 600 -> Treo 650->Treo 700P ->Centro->Pre
  4. #4  
    Emajy, what exactly is lexi online? is it like epocrates?
  5. emajy's Avatar
    Posts
    246 Posts
    Global Posts
    252 Global Posts
    #5  
    Lexi Comp is very similar to ePocrates. In my case as a dentist it it better for me as it gives direct references to dentistry including local anesthesia. It also has the pathology atlases.
    The source for comprehensive point-of-care drug information –Lexi-Comp

    Here is my 10% discount code if any one needs it. Y44A5
    And they are developing a Pre application.
    Marty
    *****************************************
    Handspring Visor -> Handspring Treo 180 That stated it would have Wi-Fi -> Treo 600 -> Treo 650->Treo 700P ->Centro->Pre
  6. mahylo's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
       #6  
    Bump.. in case there are any updates??
  7. #7  
    anyone know if this works? my trial ran out and am unable to verify myself
  8. mahylo's Avatar
    Posts
    52 Posts
    Global Posts
    53 Global Posts
       #8  
    Updates?? Please!! Anybody!!
  9. #9  
    yeah. i need to know as well....still carrying my 755p at work
  10. #10  
    Happy with Skyscape on the Pre so far...

    Make sure you have 1.0.3, uninstall the motionapps updater if you havent done it yet.

    Put the skyscape prc in the Palm/Launcher folder, click on it from within classic, then install the skyscape files on the Palm/Launcher folder as well.

    I have the new 5MMC 2010, ICD4, harrietlane and PCGuide installed without problems.
  11. #11  
    Ok, I read through the instructions, but it says that from skyscape, you need to download the "SkyscapePreClassic-Installer.prc" file from somewhere? I can't find where to download this file...anyone have any ideas? Thanks
  12. #12  
    does it load all the smartlib files on the pre and if so where to? esentially I would like to be able to just load all the files onto the pre in the proper structure from my 755p without using ther self installer
  13. #13  
    Personally I am holding off till they actually release their apps for the Pre Web-OS instead of the Pre Classic. I know it will be months till anything is released from Skyscape. However, I really dislike the classic app and can not justify buying their app with all the bugs it has. For me the alternatives are to log into Lexi Comp, Epocrates or Drugs.mobi/p.

    Lets hope these guys get a jump so the wait is minimized
  14. #14  
    All,

    I have spent hours struggling with this application. I followed Skyscape instructions to the letter and I get the following error message that I cannot resolve:

    The panel configuration file has not been installed"

    When I do a search of FAQ's at Skyscape I find a mention of this problem using the old Palm Install Tool. See the URL below:

    What do I do if I receive an error "The panel configuration file has not been installed" when running PIER product on my Palm PDA?

    Anyone else having this problem. Have sent off a query to Skyscape to see what happens.

    Regards,

    Jim
  15. #15  
    I too have been spending hours with this worthless program (Classic) trying to get skyscape to work. Their "tutorial" posted by the OP above is one of the worst tutorials I've ever seen written.

    There are several steps missing in their tutorial, and a lot of what they say will happen does not happen. I've managed to get as far as having the .prc files install (startup home-screen icon and all smart files), but this thing REFUSES to load up any .pdb file and always causes a blue-screen error. I'm post-call and have had enough. I can't believe I wasted $30 on a false hope, I hate this classic crap.

    BTW, I viewed the tutorial for ePocrates installation, I'm guessing that will be a huge waste of my vital time also, esp since I'm asked to download firefox, amongst other things.
  16. #16  
    Quote Originally Posted by Stillen_i30 View Post
    I too have been spending hours with this worthless program (Classic) trying to get skyscape to work. Their "tutorial" posted by the OP above is one of the worst tutorials I've ever seen written.

    There are several steps missing in their tutorial, and a lot of what they say will happen does not happen. I've managed to get as far as having the .prc files install (startup home-screen icon and all smart files), but this thing REFUSES to load up any .pdb file and always causes a blue-screen error. I'm post-call and have had enough. I can't believe I wasted $30 on a false hope, I hate this classic crap.

    BTW, I viewed the tutorial for ePocrates installation, I'm guessing that will be a huge waste of my vital time also, esp since I'm asked to download firefox, amongst other things.
    Actually, the Epocrates setup was the easiest of all, granted that it was installed before the recent OS update. I downloaded the small setup file found here on these forums and dropped it into install. After clicking on it, Epocrates installed and had done OTA updates without a hitch. It is the functionality of Epocrates alone that has kept me from returning the Palm Pre before the 30 trial period since it is so vital to my EM practice. Do a search for Epocrates here and find the small install file, about 250K in size. It should install and not waste time for you. I am still waiting on Skyscape for an answer.

    Regards,

    Jim
  17. #17  
    Stillen,

    Oops! I forgot to mention that I did NOT follow their tutorial, but instead used the one outlined on these forums as I outlined in previous note. Sorry if I confused you.

    Regards,

    Jim
  18. #18  
    All,

    I got this reply today from Skyscape with regard to the Johns Hopkins Antibiotic Guide:

    Thank you for contacting Skyscape Support and your interest in our programs. As the ABX-Guide is not yet compatible with the Palm Pre is why you are getting this message. However, we do have an unofficial workaround for you to install this program. Please use the files in the attached zip file to install. ONLY install the product files - do not install any of the other PRC files (smart, math, etc). If you need any further assitance please let us know.

    Attached were two sets of files, one version 5.4 and the other 12.X. When I followed the instructions provided above, I then lost any icon for ABX-Guide in the Internal portion of Classic. I will keep everyone posted with their reply. The other Skyscape products that I own installed seamlessly.

    Regards,

    Jim

  19. #19  
    Ok, so after my last post, I played around with this damn thing one more time before going in to work. Somewhere along the line, I must have downloaded the "updated" version of Classic that recently came out. They have changed the folder within which to install programs.

    I've finally figured it out. ALL the tutorials etc say to use classicApps/install. This is wrong. Anything that goes in my install folder causes the blue screen.

    Instead, install all your programs into classicApps/palm/launcher. When loading up classic, all programs are visible under "Internal," otherwise they do not show up.

    Did this for skyscape and ePocrates and everything worked finally. I also have deleted the classicromupdater, import program and hotsyncID programs. I'm getting close to not having to carry teh old 755...but still not enough time to toy around with it.
  20. #20  
    Quote Originally Posted by Stillen_i30 View Post
    Ok, so after my last post, I played around with this damn thing one more time before going in to work. Somewhere along the line, I must have downloaded the "updated" version of Classic that recently came out. They have changed the folder within which to install programs.

    I've finally figured it out. ALL the tutorials etc say to use classicApps/install. This is wrong. Anything that goes in my install folder causes the blue screen.

    Instead, install all your programs into classicApps/palm/launcher. When loading up classic, all programs are visible under "Internal," otherwise they do not show up.

    Did this for skyscape and ePocrates and everything worked finally. I also have deleted the classicromupdater, import program and hotsyncID programs. I'm getting close to not having to carry teh old 755...but still not enough time to toy around with it.
    Stillen,

    Got a message from Skyscape today and they refunded my money for the Johns Hopkins ABX-Guide. Here is a copy of what they sent me:

    I do apologize; we have issued a credit for the ABX-Guide which you should see on your statement in 3-4 business days. We have determined that the ABX-Guide is NOT compatible with the Palm Pre at this time. It should be compatible in 3-4 weeks I am told. I am very sorry for the inconvenience this has caused. Please delete the ABX Guide files from your device. If you need any further assistance please let me know.

    I guess we will have to wait for some of them. I wish they would let us transfer titles to the Pre particularly when there is still time left on the previous Palm platform subscription. Glad the install went well for you.

    Regards,

    Jim
Page 1 of 2 12 LastLast

Posting Permissions